.footer {
  padding: 20px 0;
  border-top: 1px solid $dark-color;
}
.footer-media {
  &__copyright {
    color: #333;
    font-family: $regular;
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 20px;
    text-align: center;

    & span {
      font-family: $semi-bold;
    }

    @media (min-width: 478px) {
      font-size: 18px;
    }
    @media (min-width: 769px) {
      margin-bottom: 0;
    }
  }
  &__list {
    margin: 0 auto;
    display: flex;
    gap: 10px;
    width: 150px;
    height: auto;

    @media (min-width: 769px) {
      margin: 0;
    }
  }
  &__item--facebook {
    background: url("../images/facebook-dark.svg");
  }
  &__item--twitter {
    background: url("../images/twitterbird-dark.svg");
  }
  &__item--linkedin {
    background: url("../images/linkedin-dark.svg");
  }
  &__item--dribble {
    background: url("../images/dribble-dark.svg");
  }

  &__item--facebook,
  &__item--twitter,
  &__item--linkedin,
  &__item--dribble {
    width: 30px;
    height: 30px;
    display: inline-block;
  }

  @media (min-width: 769px) {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 0;
  }
}
